/**** GLOBAL ****/

* {
    margin:0;
    padding:0;
}

@font-face {
    font-family: "Helvetica Bold";
    src:url("/fonts/HelveticaNeueCyr-Boldd41d.eot?") format("eot"), url("/fonts/HelveticaNeueCyr-Bold.woff") format("woff"), url("/fonts/HelveticaNeueCyr-Bold.ttf") format("truetype"), url("/fonts/HelveticaNeueCyr-Bold.svg#HelveticaNeueCyr-Bold") format("svg");
    font-weight: normal;
    font-style: normal;
}

a {
    outline: none;
}

body, html {
    height: 100%;
    min-width: 320px;
    width: 100%;
}

body {
    background: #fff;
    color: #8d8d94;
    font-family: "Open Sans";
    font-weight: 300;
    font-size: 12pt;
}

@media (max-width: 768px) {
    h1,
    h2,
    h3,
    h4,
    h5 {
        padding: 0 20px;
        -webkit-bo-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
}

h1,
h2,
h3 {
    font-family: "Helvetica Bold";
    text-align: center;
    color: #003b6f;
}

h1,
h2 {
    text-transform: uppercase;
}

h1 {
    font-size: 20pt;
    padding-top: 2em;
    margin: 0 auto;
}

h2 {
    font-size: 20pt;
}

h3 {
    font-size: 19pt;
}

h4 {
    color: #9599a2;
    font-family: "Helvetica Bold";
    font-size: 14pt;
    text-align: center;
    text-transform: uppercase;
}

h5 {
    color: #003b6f;
    font-family: "Open Sans";
    font-weight: 700;
    font-size: 16pt;
    text-align: center;
    padding: 20px 0;
}

hr {
    border: none;
    width: 120px;
    height: 2px;
    background: #ff973b;
    margin: 2em auto;
}
.footer__logo{
    margin: 0 auto;
    width: 50px;
    display: block;
}
small {
    font-size: 10pt;
    line-height: 15px;
}

span.orange {
    color: #ff973b;
}

footer {
    max-width: 1000px;
    text-align: center;
    margin: 20px auto 0;
    padding-bottom: 40px;
}

.page {
    margin: 1px auto 0;
}

.button {
    display: block;
    padding: 20px 30px;
    background-color: #fff;
    border: solid #003b6f;
    border-width: 2px;
    border-radius: 6px;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Open Sans";
    font-weight: 600;
    font-size: 18pt;
    color: #003b6f;
    text-align: center;
    text-decoration: none;
}

.center {
    text-align: center;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.links {
    margin: 20px 0 0;
    text-align: center;
}

.links .button {
    display: inline-block;
    background: transparent;
}

@media (max-width: 768px) {
    .button {
        width: 100%;
        max-width: 350px;
        margin: 0 auto;
    }
}

@media (min-width: 768px) {
    h1 {
        font-size: 24pt;
    }

    h2 {
        font-size: 22pt;
    }

    h3 {
        font-size: 20pt;
    }

    h4,
    h5{
        font-size: 14pt;
    }

    .button {
        width: 350px;
    }
}

@media (min-width: 992px) {
    h1 {
        font-size: 27pt;
    }

    h2 {
        font-size: 23pt;
    }

    h3 {
        font-size: 21pt;
    }

    h4,
    h5{
        font-size: 15pt;
    }
}

@media (min-width: 1200px) {
    h1 {
        font-size: 30pt;
        max-width: 1120px;
    }

    h2 {
        font-size: 25pt;
    }

    h3 {
        font-size: 21pt;
    }

    h4,
    h5{
        font-size: 16pt;
    }
}

/**** PAGE MENU ****/

.screens-nav {
    position: fixed;
    top: 0;
    width: 40px;
    height: 100%;
    right: 0;
    z-index: 999;
    display: table;
}

.screens-nav-list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: table-cell;
    vertical-align: middle;
}

.screens-nav-item {
    margin: 8px 0;
    padding: 0;
    position: relative;
    width: 12px;
    height: 12px;
}

.screens-nav-item>a {
    display: block;
    width: 8px;
    height: 8px;
    text-decoration: none;
    border-radius: 50%;
    border: 2px solid #bebcb8;
    -webkit-transition: border-color .15s ease, background-color .15s ease;
    -moz-transition: border-color .15s ease, background-color .15s ease;
    transition: border-color .15s ease, background-color .15s ease;
}

.screens-nav-item>a:hover {
    border-color: #ff973b;
}

.screens-nav-item.active>a {
    background: #ff973b;
    border-color: #ff973b;
}

@media (max-width: 767px) {
    .screens-nav {
        width: 20px;
    }
}

@media (max-width: 1199px) {
    .screens-nav {
        width: 30px;
    }
}

/**** MENU ****/

#nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#nav .navbar-brand img {
    display: block;
    float: left;
}

#nav .brand {
    display: block;
    float: left;
    color: #fff;
    z-index: 999;
    font-family: "Helvetica Bold";
    text-transform: uppercase;
    font-size: 18pt;
    font-weight: 500;
    letter-spacing: 5px;
    line-height: 1em;
    margin: 9px 0 0 10px;
}

@media (max-width: 768px) {
    #nav {
        top: -20px;
    }

    .screens-nav {
        display: none;
    }
}

a.store>img.short {
    display: none;
}

@media (min-width: 992px) and (max-width: 1280px) {
    #nav .brand {
        display: none;
    }
}

@media (min-width: 992px) and (max-width: 1120px) {
    a.store>img.full {
        display: none;
    }

    a.store>img.short {
        display: block;
    }
}

#nav.fixed .container {
    margin: 0 30px;
}

.collapse {
    display: none;
}

.collapse.in {
    display: block;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav > li {
    position: relative;
    display: block;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

@media (min-width: 992px) {
    .navbar-header {
        float: left;
    }
}

.navbar-collapse {
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 1px solid transparent;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}

.navbar-collapse.in {
    overflow-y: auto;
}

@media (min-width: 992px) {
    .navbar-collapse {
        width: auto;
        border-top: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }

    .navbar-collapse.in {
        overflow-y: visible;
    }
}

.container > .navbar-header,
.container > .navbar-collapse {
    margin-right: -15px;
    margin-left: -15px;
}

@media (min-width: 992px) {
    .container > .navbar-header,
    .container > .navbar-collapse {
        margin-right: 0;
        margin-left: 0;
    }
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}

.navbar-brand:hover,
.navbar-brand:focus {
    text-decoration: none;
}

@media (min-width: 992px) {
    .navbar > .container .navbar-brand,
    .navbar > .container-fluid .navbar-brand {
        margin-left: -15px;
    }
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin: 7px 10px 8px 0;
    background-color: transparent;
    background-image: none;
    border: 1px solid #fff;
    border-radius: 4px;
    cursor: pointer;
}

.navbar-toggle:focus {
    outline: 0;
}

.navbar-toggle .icon-bar {
    z-index: 10000;
    display: block;
    width: 22px;
    height: 2px;
    background-color: #fff;
    border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}

@media (min-width: 992px) {
    .navbar-toggle {
        display: none;
    }
}

.navbar-nav {
    margin: 0 -15px;
}


@media (min-width: 992px) {
    .navbar-right {
        float: right !important;
    }
}

.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after {
    display: table;
    content: " ";
}

.nav:after,
.navbar:after,
.navbar-header:after,
.navbar-collapse:after {
    clear: both;
}

.navbar-collapse:not(.in) {
    height: 50px !important;
}

#nav .container {
    text-align: center;
}

.nav {
    display: inline-block;
}

#nav.fixed {
    position: fixed;
    top: 0;
    background: #2a4676;
    z-index: 999;
}

.nav li {
    display: block;
}

.navbar-collapse:not(.in) li {
    float: left;
}

.navbar-collapse:not(.in) .nav {
    border: none;
    height: 50px;
}

.navbar-nav li>a {
    color: #fff;
    font-family: "Helvetica Bold";
    font-size: 12pt;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    display: block;
    padding: 0 10px;
    height: 47px;
    line-height: 50px;
}

.navbar-nav img {
    padding-top: 7px;
}

.navbar-nav li:not(.active):not(.img):hover,
#nav.fixed .navbar-nav li.active {
    border-bottom: solid #ff973b 4px;
}

#nav.fixed .navbar-nav li.active {
    background-color: #003b6f;
}

#nav.fixed .navbar-nav li.active a {
    cursor: default;
}

.navbar-collapse.in {
    background-color: #2a4676;
}

.navbar-collapse.in:not(.fixed) {
    margin-left: -45px;
    margin-right: -45px;
}

.navbar-collapse.in ul {
    display: block;
}

.navbar-collapse.in li {
    line-height: 2.5em;
    padding: 5px 0;
    text-align: center;
}

/**** LENDING ****/

#home {
    color: #fff;
    padding: 25px 40px 40px;
    vertical-align: middle;
    display: table;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

#home .links .button {
    color: #fff;
    border-color: #fff;
    width: 300px;
}

.header-content {
    display: table-cell;

    position: relative;
    width: 100%;
    vertical-align: middle;
}

.header-content h1 {
    color: #fff;
    padding: 0;
    letter-spacing: 1.2px;
}

.header-content p {
    font-family: "Open Sans";
    font-weight: 600;
    font-size: 18pt;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    line-height: 28px;
}

@media (max-width: 640px) {
    #home {
        background: url("/img/2report_landing_1280x778.png") center;
        height: 335px;
    }

    .header-content {
        padding-top: 60px;
    }

    .header-content p {
        font-size: 12pt;
    }
}

@media (min-width: 641px) {
    #home {
        background: url("/img/2report_landing_1280x778.png") center;
        height: 713px;
    }
}

@media (min-width: 1281px) {
    #home {
        background: url("/img/2report_landing_1440x778.png") center;
    }
}

@media (min-width: 1441px) {
    #home {
        background: url("/img/2report_landing_1920x778.png") center;
    }
}

@media (min-width: 1921px) {
    #home {
        background: url("/img/2report_landing_2560x778.png") center;
    }
}

@media (min-width: 2561px) {
    #home {
        background-size: cover;
    }
}

.navbar {
    margin:0;
    border-radius:0;
}

#main-nav{
    position:static;
    top:-70px;
    background:#fff;
    color:#4E5961;
    box-shadow:none;
    width:100%;
    border-bottom: 1px solid #e5e5e5;
    -webkit-transition:box-shadow .2s ease-out, top .3s ease-out .1s;
    transition:box-shadow .2s ease-out, top .3s ease-out .1s;
    z-index:999999;
}

#main-nav.stuck{
    position:fixed;
    top:0;
    left:0;
    border-bottom: 1px solid #fff;
    box-shadow:0 1px 3px rgba(0,0,0,0.3);
}

#main-nav .navbar-toggle{
    border:1px solid #4E5961;
    border-radius:0;
}

#main-nav .icon-bar {
    background:#4E5961;
}

.navbar-brand,
.navbar-brand:hover,
.navbar-brand:active,
.navbar-brand:focus {
    position:relative;
    padding:0 10px;
    margin: 5px 0;
    font-size:28px;
    line-height:54px;
    height:40px;
    font-weight:600;
    color:#777;
    font-variant:small-caps;
    letter-spacing:0.02em;
    -webkit-transition:font-size .2s ease-out;
    transition:font-size .2s ease-out;
    overflow:hidden;
}

.site-logo {
    height:40px;
    margin:0;
    top:0;
    vertical-align:top;
}

#main-nav .container {
    padding:0 20px;
    -webkit-transition:padding 0.3s ease-out;
    transition:padding 0.3s ease-out;
}

#main-nav .nav a {
    position:relative;
    z-index:1;
}

#main-nav .nav a,
#main-nav .nav a:active,
#main-nav .nav a:hover{
    padding:5px 10px;
    font-size:14px;
    line-height:54px;
    font-weight:400;
    letter-spacing:0.01em;
    text-transform:uppercase;
    background:transparent;
    color:#313131;
    opacity:0.5;
    -webkit-transition:opacity 0.2s ease-out;
    transition:opacity 0.2s ease-out;
}

#main-nav.stuck .nav .active a,
#main-nav .nav a:hover{
    opacity:1;
}

#main-nav .nav a:before {
    display:none;
    position:absolute;
    top:-1px;
    left:5%;
    content:"";
    width:90%;
    height:3px;
    background:#EA8825;
    z-index:-1;
    opacity:0;
    -webkit-transition:all 0.3s ease-out;
    transition:all 0.3s ease-out;
}

#main-nav .nav .active a:before {
    opacity:1;
}

#main-nav.stuck .nav .active a:before {
    display:block;
}

#main-nav li{
    background:transparent;
    margin:0 5px;
}

/**** ADVANTAGES ****/

#advantages {
    overflow-x: hidden;
}

#advantages h1 {
    margin-bottom: 50px;
}

.advantage {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin-bottom: 30px;
}

.advantage>div {
    display: table-cell;
    vertical-align: middle;
    direction: ltr;
    width: 50%;
}

.advantage .info-wrapper {
    display: inline-block;
    text-align: left;
}

.advantage .header {
    color: #003b6f;
    font-family: "Open Sans";
    font-size: 18pt;
    font-weight: 700;
    margin-bottom: 20px;
}

.advantage .pic {
    height: auto;
}

.advantage .info {
    padding: 0 20px;
}

.advantage .links {
    text-align: center;
    margin: 30px 0 0;
}

.advantage .links a {
    display: inline-block;
}

.advantage .links a:not(:first-of-type) {
    margin-left: 20px;
}

.advantage .links img {
    width: auto;
    height: 50px;
}

.advantage.easy .info-wrapper {
    margin-top: -80px;
}

@media (max-width: 768px) {
    .advantage {
        margin-bottom: 30px;
    }

    .advantage .info {
        width: 100%;
    }

    .advantage .header {
        font-size: 15pt;
        text-align: center;
    }

    .advantage .pic {
        display: none;
    }

    .advantage .links a {
        display: block;
        margin-left: 0 !important;
    }
}

@media (min-width: 769px) {
    .advantage .pic>img {
        max-width: 600px;
    }

    .advantage.right {
        direction: rtl;
    }

    .advantage.left .info {
        padding: 0 20px;
    }

    .advantage.left .pic {
        text-align: center;
    }

    .advantage.left img {
        float: right;
    }

    .advantage.right .info {
        padding-right: 60px;
        text-align: right;
    }

    .advantage.right .pic {
        text-align: left;
    }

    .advantage .info-wrapper {
        max-width: 500px;
    }

    .mobile .info-wrapper,
    .sla .info-wrapper,
    .brand .info-wrapper,
    .offline .info-wrapper{
        max-width: 500px;
    }

    .sla .info {
        width: 60%;
    }

    .brand .pic {
        width: 40%;
    }

    .offline .info {
        width: 60%;
    }

    .offline .pic>img {
        margin-left: -20%;
    }
}

@media (min-width: 992px) {
    .advantage .pic>img {
        max-width: 800px;
    }

    .advantage.left .info {
        padding: 0 30px 0 40px;
    }

    .mobile .info-wrapper,
    .sla .info-wrapper,
    .brand .info-wrapper,
    .offline .info-wrapper{
        max-width: 500px;
    }
}

@media (min-width: 1200px) {
    .advantage .pic>img {
        max-width: 1000px;
    }

    .advantage.left .info {
        padding: 0 40px 0 60px;
    }

    .mobile .info-wrapper,
    .sla .info-wrapper,
    .brand .info-wrapper,
    .offline .info-wrapper{
        max-width: 650px;
    }
}

/**** ABOUT ****/

#about .wrapper {
    display: table;
    table-layout: fixed;
    margin: 30px 0 0;
    width: 100%;
}

#about .info-wrapper,
#about .dashboard {
    display: table-cell;
    width: 50%;
}

#about .dashboard {
    vertical-align: bottom;
}

#about .dashboard img {
    float: right;
}

#about .info-wrapper {
    padding-bottom: 85px;
    vertical-align: top;
}

#about .info {
    padding: 0 40px 20px 30px;
}

#about .info-table {
    display: table;
    height: 100%;
    max-height: 100%;
    min-height: 503px;
}

#about .info-table .row {
    display: table-row;
}

#about .info-table .cell {
    display: table-cell;
    vertical-align: bottom;
}

#about .links {
}

#about ul {
    max-width: 1000px;
    padding: 0 20px;
    margin: 0 auto;
}

#about .dashboard {
    margin: 0 auto;
    height: 100%;
}

#about .dashboard>img {
    height: 588px;
    width: auto;
    margin: 0;
}

@media (max-width: 768px) {
    #about .dashboard {
        display: none;
    }

    #about .info {
        padding-right: 20px;
    }
}

/**** CHECKLIST ****/

#checklist {
    display: table;
    table-layout: fixed;
    background-color: #41505e;
    padding: 120px 20px 0;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#checklist>div {
    display: table-cell;
    width: 50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#checklist .left {
    text-align: right;
}

#checklist .content {
    display: inline-block;
    color: #fff;
    width: 100%;
    max-width: 570px;
    padding-right: 30px;
    text-align: left;
}

#checklist a {
    color: #fff;
}

#checklist ol {
    padding: 40px 0 0 20px;
}

#checklist p {
    margin-top: 40px;
}

#checklist h3 {
    color: #fff;
    text-align: left;
    padding: 0;
}

#checklist .right {
    background: url("/img/checklist.png") bottom left no-repeat;
}

@media (max-width: 768px) {
    #checklist {
        padding: 30px 20px;
    }

    #checklist h3 {
        text-align: center;
    }

    #checklist .left {
        display: block;
        width: 100%;
    }

    #checklist .right {
        display: none;
    }

    #checklist .content {
        max-width: 100%;
        padding: 0;
    }

    #checklist p {
        margin: 20px 0 0;
    }
}

@media (min-width: 769px) {
    #checklist {
        padding-top: 60px;
        padding-right: 0;
    }

    #checklist .content {
        padding-bottom: 20px;
    }

    #checklist p {
        margin: 30px 0 0;
    }

    #checklist .right {
        background-size: cover;
    }
}

@media (min-width: 992px) {
    #checklist {
        padding-top: 80px;
        height: 580px;
    }

    #checklist p {
        margin: 40px 0 0;
    }
}

@media (min-width: 1200px) {
    #checklist {
        padding-top: 120px;
        height: 700px;
    }

    #checklist p {
        margin: 50px 0 0;
    }

    #checklist .right {
        background-size: auto;
    }
}

/**** DEMO ****/

#demo {
    padding: 100px 0 50px;
}

#demo a {
    color: #003b6f;
}

#demo .button {
    margin: 80px auto 0;
}

@media (max-width: 768px) {
    #demo {
        padding: 30px 20px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #demo .button {
        margin: 40px auto 0;
    }
}

/**** INTRO ****/

#intro {
    background-color: #003b6f;
    padding: 80px 0;
}

#intro h1 {
    color: #fff;
    padding-top: 0;
}

#intro h4 {
    color: #eef2f3;
    max-width: 600px;
    margin: 0 auto;
}

@media (max-width: 768px) {
    #intro {
        padding: 40px 20px;
    }
}

/**** CALCULATOR ****/

#calculator {
    padding-top: 65px;
}

#calculator h2 {
    margin-top: 0;
}

@media (max-width: 991px) {
    #calculator {
        display: none;
    }
}

#calculator .form-wrapper {
    max-width: 992px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 4px #eef2f3 solid;
    margin: 0 auto;
    padding: 10px;
}

#basic {
    margin-bottom: 10px;
}

#basic .field {
    display: inline-block;
    position: relative;
    width: 305px;
    vertical-align: top;
    height: 120px;
    -webkit-bo-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#basic .field label {
    position: absolute;
    top: 0;
    font-family: "Open Sans";
    font-size: 13pt;
}

#basic .field ul.select {
    position: absolute;
    bottom: 0;
    vertical-align: text-bottom;
    margin: 10px 0;
}

#calculator .advanced {
    background-color: #eef2f3;
}

#calculator .controls {
    padding: 30px 20px 30px 30px;
    width: 420px;
}

.ui-slider-horizontal {
    height: 20px !important;
    margin-bottom: 80px !important;
}

.ui-widget-header {
    background-color: #2f5f89 !important;
}

.ui-widget-content {
    background-color: #ebeef0 !important;
    border-color: #c2c5c9 !important;
}

.ui-slider-tip {
    background-color: #ff973b !important;
    color: #fff !important;
    border: none !important;
    font-weight: bold !important;
    font-size: 10pt;
    margin-left: -1.75em !important;
    width: 3.5em !important;
    height: 25px !important;
    padding-top: 4px;
    top: 40px !important;
    visibility: visible !important;
    opacity: 1 !important;
}

.ui-slider-tip:before,
.ui-slider-tip:after {
    border-color: rgba(255, 151, 59, 0) rgba(255, 151, 59, 0) rgba(255, 151, 59, 1) !important;
    top: -10px;
}

.ui-slider-line {
    background-color: #cdd0d4 !important;
    margin-top: 2px !important;
    height: 8px !important;
}

.ui-slider-pip,
.ui-slider-label {
    color: #81828b !important;
    font-weight: normal !important;
    margin-top: 8px !important;
    margin-left: -2em !important;
    width: 4em !important;
}

ul.select {
    list-style: none;
    margin: 30px 0;
}

ul.select li {
    display: inline-block;
    border: 1px solid #c2c5c9;
    border-radius: 4px;
    line-height: 25px;
    padding: 5px 10px;
    font-family: "Open Sans";
    font-weight: 700;
    font-size: 10pt;
    cursor: pointer;
}

ul.select li.active {
    color: #fff;
    background-color: #ff973b;
    border-color: #ff973b;
}

.ui-slider-handle {
    width: 0.91em !important;
    height: 1.6em !important;
}

.info .button {
    background: transparent;
}

.advanced .controls {
    float: left;
}

.advanced .info {
    float: right;
    width: 490px;
    margin: 30px 0;
}

.advanced .info .button {
    margin: 20px auto;
}

.advanced .info>div.center {
    font-family: "Open Sans";
    font-weight: 700;
    font-size: 18pt;
    color: #003b6f;
}

.advanced .info>ul {
    font-family: "Open Sans";
    font-weight: 300;
    font-size: 12pt;
    list-style: none;
    margin: 10px 0;
}

.advanced .info>ul li {
    line-height: 25px;
}

.advanced .info>ul i {
    color: #003b6f;
    font-size: 12pt;
    margin-right: 20px;
}

.advanced .info>small {
    text-align: center;
}

.advanced .info>small p {
    margin: 0;
}

.summary .before {
    display: block;
    font-family: "Open Sans";
    font-weight: 700;
    font-size: 10pt;
    height: 30px;
    color: #fff;
}

.summary .per-month {
    font-family: "Open Sans";
    font-weight: 700;
    font-size: 11pt;
    color: #a3a3ac;
    text-transform: uppercase;
}

.summary {
    color: #fff;
    background: url("/img/summary.png") no-repeat;
    font-family: "Helvetica Bold";
    font-size: 30pt;
    line-height: 30px;
    height: 90px;
    padding: 20px 65px 20px 35px;
}

#currency {
    display: inline-block;
    background: url("/img/currency.png");
    width: 21px;
    height: 31px;
}

#currency:after {
    display: inline-block;
    content: '*';
    width: 30px;
    margin-left: 30px;
}

#calculator .footer {
    background-color: #0c4476;
    padding: 60px;
}

#calculator .footer h3 {
    color: #fff;
}

#calculator .footer p {
    color: #fff;
    font-family: "Open Sans";
    font-size: 14pt;
    max-width: 700px;
    margin: 40px auto;
    text-align: center;
}

#calculator .footer .button {
    background-color: transparent;
    color: #fff;
    border-color: #fff;
    width: 450px;
    margin: 0 auto;
}

@media (max-width: 992px) {
    #calculator h2 {
        margin: 0 auto 50px;
    }

    #calculator .form-wrapper {
        border: none;
        padding: 0 20px;
    }

    #basic .field {
        display: block;
        margin: 0 auto;
        padding: 20px 0;
        border-top: 1px solid #eef2f3;
    }

    #calculator .footer {
        margin: 0 -20px;
        padding: 40px;
    }
}

@media (max-width: 768px) {
    #calculator h2 {
        margin: 0 auto 30px;
    }

    #calculator ul.select {
        text-align: center;
    }

    #calculator ul.select li {
        margin-top: 10px;
    }

    #calculator ul.select>li:first-line {
        margin-top: 0;
    }

    #calculator .footer {
        padding: 20px;
    }

    #calculator .footer h3 {
        margin: 30px auto;
    }

    #calculator .footer .button {
        width: 100%;
    }
}

@media (min-width: 993px) {
    #calculator h2 {
        margin: 0 auto 60px;
    }

    #basic .field:nth-child(2) {
        width: 300px;
        margin: 0 20px;
        padding: 0 10px;
        border-left: 1px solid #eef2f3;
        border-right: 1px solid #eef2f3;
    }
}

/**** CONTACTS ****/

#contacts .columns {
    margin: 20px 0;
    padding: 0 20px;
    width: 100%;
    text-align: center;
    -webkit-bo-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#contacts .column {
    display: inline-block;
    max-width: 380px;
    width: 33%;
    line-height: 28px;
    vertical-align: top;
    text-align: center;
}

#contacts .column .header {
    font-family: "Open Sans";
    font-weight: 700;
    font-size: 12pt;
    font-weight: bold;
    text-transform: uppercase;
}

#contacts .column .header i {
    margin-right: 10px;
}

address {
    font-family: "Open Sans";
    font-size: 12pt;
    font-style: normal;
}

#contacts hr {
    margin: 20px auto;
}

@media (max-width: 1280px) {
    #contacts .column {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        font-size: 10pt;
        max-width: 30%;
    }
}



@media (max-width: 768px) {
    #contacts .columns {
        margin: 20px auto;
    }

    #contacts .column {
        display: block;
        margin: 0 0 20px;
        max-width: 100%;
        width: 100%;
    }
}

@media (min-width: 769px) {
    #contacts .column {
        margin: 0 10px 15px;
    }
}

@media (min-width: 992px) {
    #contacts .column {
        margin: 0 15px 20px;
    }
}

@media (min-width: 1200px) {
    #contacts .columns {
        margin: 20px 0;
    }

    #contacts .column {
        margin: 0 20px;
    }
}

@media (min-width: 1440px) {
    #contacts .column {
        margin: 0 25px;
    }
}

/**** LETTER ****/

#letter {
    margin: 0 auto;
    padding: 0 20px;
    width: 660px;
}

#letter h5 {
    padding: 0;
}

#letter label,
#letter input,
#letter textarea {
    display: block;
}

#letter .field {
    display: inline-block;
    margin: 0 0 0 -5px;
}

#letter .header .field:first-of-type {
    margin: 0 20px 0 0;
}

#letter label {
    padding: 5px 0;
}

#letter input {
    width: 285px;
}

#letter input,
#letter textarea{
    -webkit-bo-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #e6e6e8;
    border: 1px solid #e6e6e8;
    border-radius: 5px;
    padding: 5px 15px;
}

#letter input {
    width: 315px;
}

#letter textarea {
    width: 650px;
    height: 110px;
    resize: none;
}

#letter .button {
    background-color: #fff;
    margin: 30px auto;
}

#letter .alert {
    border: 1px solid;
    width: 100%;
    padding: 10px;
    -webkit-bo-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 5px;
}

#letter .alert.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

#letter .alert.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

#letter input:focus,
#letter textarea:focus {
    outline-color: #14CA82;
    border: 1px solid #bebcb8;
    box-shadow: 0 0 10px #bebcb8;
}

#letter textarea:focus {
    width: 650px;
    height: 110px;
}

@media (max-width: 768px) {
    #letter {
        -webkit-bo-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
    }

    #letter .field {
        display: block;
        margin: 0 !important;
    }

    #letter input,
    #letter textarea {
        width: 100% !important;
    }
}

/****/

.page {
    position: relative;
}

.scroll-button {
    display: none;
    background: transparent;
    position: absolute;
    left: 50%;
    width: 50px;
    height: 50px;
    margin-left: -25px;
    text-align: center;
    text-decoration: none;
    color: #003b6f;
    border: 2px solid #41505e;
    border-radius: 25px;
    font-family: "Open Sans";
    font-size: 24pt;
    z-index: 999;
}

#home .scroll-button {
    color: #fff;
    border-color: #fff;
}

p {
    margin-top: 30px;
    margin-bottom: 30px;
}

#about .links .button {
    width: 250px;
}

@media (max-width: 768px) {
    #home .links a:not(:first-of-type) {
        margin-top: 20px;
    }
}

@media (max-width: 1120px) {
    #about .links {
        margin: 20px auto 0;
        width: 250px;
    }

    #about .links a {
        display: block;
    }

    #about .links a:not(:first-of-type) {
        margin-top: 20px;
    }
}

@media (min-width: 769px) {
    #home .links a:not(:first-of-type) {
        margin-left: 20px;
    }
}

@media (min-width: 1121px) {
    #about .links a:not(:first-of-type) {
        margin-left: 20px;
    }
}
@media (max-width: 641px) {
    #advantages h1 {
        margin: 50px auto 100px;
        padding-top: 0em;
    }
}
@media (min-width: 992px) {
    #nav.fixed .container {
        position: relative;
    }
    .navbar-header {
        position: absolute;
    }
    .navbar-right {
        position: absolute;
        right: 0;
    }
}

